/*** GENERAL STYLES ***/
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}
html {-webkit-text-size-adjust: 100%;}
body {background: #000 url(../images/ui/bkg.gif); margin: 0; padding: 0; width: 100%; height: 100%;}
body, th, td, h1, h2, h3, h4, h5, h6, select, input, textarea {font-family: arial, helvetica, sans-serif; font-size: 12px; color: #333;}
body, th, td, h1, h2, h3, h4, h5, h6 {line-height: 20px;}
form, h1, h2, h3, h4, h5, h6 {margin: 0; padding: 0;}

img, table, fieldset {border: 0;}
ul, ul li {list-style: none; margin: 0; padding: 0;}
p {margin: 0 0 1.7em 0;}
a {color: #933; font-weight: bold; font-style: italic;}

a.noline {text-decoration: none;}
a.noline:hover {text-decoration: underline;}
a.arrowlink {padding-left: 25px; background: url(../images/ui/arrowlink.png) 0 3px no-repeat; text-decoration: none;}
a.arrowlink.blue {background-image: url(../images/ui/arrowlink-blue.png); color: #125687;}
a.arrowlink.purple {background-image: url(../images/ui/arrowlink-purple.png); color: #6d1f7c;}
a.arrowlink:hover {text-decoration: underline;}
a.downloadlink {padding-left: 20px; background: url(../images/ui/downloadlink.gif) 0 0 no-repeat; text-decoration: none;}
a.downloadlink:hover {text-decoration: underline;}

.red {color: #933;}
.green {color: #5c883c;}
.blue {color: #125687;}
.purple {color: #6d1f7c;}
.bold {font-weight: bold;}
.italic {font-style: italic;}
.upper {text-transform: uppercase;}
.xsmall {font-size: 10px;}
.small {font-size: 11px; line-height: 15px;}
.medium {font-size: 12px;}
.large {font-size: 13px;}
.xlarge {font-size: 14px;}

.floatleft {float: left;}
.floatright {float: right;}
.floatnone {float: none;}
.imgleft {float: left; margin: 0 15px 10px 0;}
.imgright {float: right; margin: 0 0 10px 15px;}
.imgborder {border: 1px solid #ccc; padding: 5px;}
.textleft {text-align: left;}
.textcenter {text-align: center;}
.textright {text-align: right;}

.margin-none {margin: 0 !important;}
.padding-none {padding: 0 !important;}

blockquote {color: #125687; font-size: 11px; line-height: 17px; margin: 0 0 1.7em;}
blockquote p {margin-bottom: 1em;}
blockquote cite {display: block; font-size: 10px; color: #666; font-style: normal;}

.spacer {float: none; clear: both; height: 1px; overflow: hidden;}
hr, .hr {float: none; clear: both; height: 1px; overflow: hidden; border: 0; border-top: 1px solid #ccc; margin: 2em 0;}
.clear {float: none; clear: both;}
.overflowhidden {overflow: hidden;}
.nowrap {white-space: nowrap;}

.half {width: 50%;}
.third {width: 33%;}
.twothird {width: 60%;}
.quarter {width: 25%;}
.threequarter {width: 70%;}

/*** HEADER STYLES ***/

#header {position: relative; height: 90px; z-index: 3;}
#logo {position: absolute; left: -50px; top: 24px;}
#tagline {position: absolute; right: 317px; top: 13px;}
#phonenumber {position: absolute; right: 208px; top: 13px;}

#tagline, #phonenumber {
	font-family: 'Economica', sans-serif;
	color: #fff;
	font-size: 18px;
	font-weight: 400;
	font-style: italic;
	line-height: normal;
	margin-top: 7px;
}

#searchform {position: absolute; right: 0; top: 20px; width: 190px; height: 20px; background: #ccc url(../images/ui/formfield-gray.gif);}
#searchtext {position: absolute; left: 5px; top: 2px; width: 150px; border: 0; margin: 0; background: transparent; font-size: 10px; font-weight: bold; font-style: italic; text-transform: uppercase; line-height: 18px;}
#searchsubmit {position: absolute; right: 0; top: 0;}


/*** TOP NAV STYLES ***/

#nav {position: absolute; right: 0; top: 62px; font-size: 10px; text-transform: uppercase; line-height: 12px;}
#nav li {position: relative; float: left; border-left: 1px solid #fff; padding: 0 3px;}
#nav li:first-child {border: 0;}
#nav a {position: relative; display: block; color: #fff; text-decoration: none; padding: 1px 4px; font-style: normal;}
#nav li:hover a, #nav > li > a.on {background: #9e2f39; padding: 3px 4px; margin: -2px 0;}

#nav li:hover ul {display: block;}
#nav ul {display: none; position: absolute; left: -9px; top: 16px; width: 150px; background: #9e2f39 url(../images/ui/subnav.png) -4px -5px no-repeat; padding: 12px 0;
	box-shadow: 			1px 3px 3px rgba(0,0,0,.5);
	-moz-box-shadow: 		1px 3px 3px rgba(0,0,0,.5);
	-op-box-shadow: 		1px 3px 3px rgba(0,0,0,.5);
	-webkit-box-shadow: 	1px 3px 3px rgba(0,0,0,.5);
}
#nav ul li {float: none; border: 0; padding: 0;}
#nav ul a {padding: 4px 10px !important; margin: 0 !important; background: none; text-transform: uppercase; font-style: italic;}
#nav ul a:hover {background: #62090d;}


/*** BANNER STYLES ***/

#banner {position: relative; min-height:136px; background: url(../images/ui/banner.png) no-repeat left top; color: #fff; font-size: 14px;}
#banner .banner-inner {
	padding: 28px 0 8px 125px;
}
#banner h1 {margin-bottom: 10px;}
#banner p {max-width: 50%;}

#searchproductsform {position: absolute; right: 25px; top: 30px; width: 190px; height: 20px; background: #ccc url(../images/ui/formfield-white.gif);}
#searchproductstext {position: absolute; left: 5px; top: 2px; width: 150px; border: 0; margin: 0; background: transparent; font-size: 10px; font-weight: bold; font-style: italic; text-transform: uppercase; line-height: 18px;}
#searchproductssubmit {position: absolute; right: 0; top: 0;}
#searchproductsform p {position: absolute; left: 0; top: 25px; color: #fff; font-size: 11px; max-width: 100% !important;}
#searchproductsform a {color: #fff; text-decoration: none;}
#searchproductsform a:hover {text-decoration: underline;}


/*** COLUMN STRUCTURE ***/

#main {
	background: #fff;
	padding: 35px 0;
	overflow: hidden;
}

#leftnav {
	margin-bottom: 35px;
}


/*** LEFT NAV STYLES ***/

#leftnav ul {font-size: 11px; font-style: italic; font-weight: bold; line-height: 12px;}
#leftnav ul a {display: block; padding: 5px 25px; text-decoration: none; text-transform: uppercase;}
#leftnav ul a.on {background: url(../images/ui/leftnav-level1.gif) 9px 8px no-repeat;}
#leftnav ul a:hover {text-decoration: underline;}

#leftnav ul ul {margin: 0 0 10px 25px;}
#leftnav ul ul a {color: #666; padding: 3px 25px 3px 0; background: none; text-transform: none;}
#leftnav ul ul a.on {color: #933; padding-left: 10px; background: url(../images/ui/leftnav-level2.gif) 0 6px no-repeat;}

#leftnav ul ul ul {margin: 0 0 0 10px;}
#leftnav ul ul ul a {color: #666;}
#leftnav ul ul ul a.on {color: #125687; padding-left: 10px; background: url(../images/ui/leftnav-level3.gif) 0 6px no-repeat;}

#leftnav ul.states li.spaceabove {margin-top: 10px;}
#leftnav ul.states a {padding: 2px 25px; text-transform: none; color: #666; font-style: normal; font-weight: normal;}
#leftnav ul.states a:hover {color: #933;}
#leftnav ul.states a.on {background-position: 9px 5px; color: #933; font-weight: bold;}


/*** CONTENT STYLES ***/

#content h2, #content .h2 {font-size: 18px; color: #933; font-style: italic; font-weight: normal; text-transform: uppercase; margin-bottom: 10px;}
#content h3, #content .h3 {font-size: 16px; color: #666; font-style: italic; font-weight: normal; text-transform: none; margin-bottom: 10px;}
#content h3.producttagline {font-size: 14px; color: #933; margin: -10px 0 25px;}
#content h4, #content .h4 {font-size: 14px; color: #933; font-style: normal; font-weight: bold; text-transform: none; margin-bottom: 0;}
#content h5 {font-size: 12px; color: #933; font-weight: normal; text-transform: uppercase; margin: 20px 0 0;}
#content h6 {font-size: 10px; color: #933; font-style: italic; font-weight: normal; text-transform: uppercase; margin-bottom: 0;}
#content h6.articlesource {margin: -10px 0 20px;}

#content ul {margin: 5px 0 1.7em;}
#content ul li {padding-left: 12px; background: url(../images/ui/bullet.gif) 0 7px no-repeat; margin-bottom: 6px; line-height: 17px;}
#content ul.nobullet li {padding-left: 0; background: none;}

#content .tabcolumns, #content .columns {overflow: hidden;}
#content .tabcolumns .floatleft, #content .tabcolumns .floatright {width: 160px; padding: 0 20px;}
body.twocolumn #content .tabcolumns .floatleft, body.twocolumn #content .tabcolumns .floatright {width: 178px; padding: 0 20px;}
#content .tabcolumns .floatleft h5, #content .tabcolumns .floatright h5 {margin: 0 -20px 15px;}
#content .columns .floatleft, #content .columns .floatright {width: 180px;}

#content .tabcolumns h5 {position: relative; background: url(../images/ui/corner.png) 0 -94px no-repeat; padding: 4px 25px 2px; font-size: 12px; text-transform: uppercase; font-weight: normal; margin-bottom: 15px;}
#content .tabcolumns h5 .toplink {position: absolute; right: 10px; top: 3px; color: #fff; font-style: italic; font-weight: normal; text-decoration: none; text-transform: lowercase;
    text-shadow:             0 0 2px rgba(0,0,0,.20);
    -moz-text-shadow:         0 0 2px rgba(0,0,0,.20);
    -op-text-shadow:         0 0 2px rgba(0,0,0,.20);
    -webkit-text-shadow:     0 0 2px rgba(0,0,0,.20);
}
#content .tabcolumns h5.lightgrey {background-color: #dcddde; color: #933;}
#content .tabcolumns h5.lightblue {background-color: #89cce2; color: #933;}
#content .tabcolumns h5.greyblue {background-color: #a0c5db; color: #933;}
#content .tabcolumns h5.lightpurple {background-color: #adb0d9; color: #933;}
#content .tabcolumns h5.lime {background-color: #c9d6a6; color: #933;}
#content .tabcolumns h5.blue {background-color: #005695; color: #fff;}
#content .tabcolumns h5.grey {background-color: #7e8083; color: #fff;}
#content .tabcolumns h5.green {background-color: #5c8527; color: #fff;}
#content .tabcolumns h5.red {background-color: #9e2f39; color: #fff;}
#content .tabcolumns h5.teal {background-color: #00738d; color: #fff;}
#content .tabcolumns h5.purple {background-color: #6d1f7e; color: #fff;}

.productcategory {
	position: relative;
	min-height: 190px;
	margin-bottom: 15px;
	color: #fff;
	font-style: italic;
	line-height: 17px;
	background: #000 url('../images/ui/featbanner-bg.jpg') no-repeat left top;
}
.productcategory > div {position: absolute; right: 25px; bottom: 25px; width: 50%;}
.productcategory.left > div {left: 35px; bottom: 25px;}
#content .productcategory h2, #content .productcategory h2 a {font-size: 23px; color: #fff; text-decoration: none; font-weight: normal;}
#content .productcategory h2 a:hover {text-decoration: underline;}
.productcategory > div > :last-child {margin-bottom: 0;}
.productcategory a.arrowlink {background-image: url(../images/ui/arrowlink-white.png); color: #fff;}
.productcategory .imgright {
	float: left;
	margin: 0 0 0 50px;
}

.productcategory .imgleft {
	float: right;
	margin: 0 50px 0 0;
}

.productitem {
	min-height: 200px;
	padding: 20px;
	line-height: 16px;
	font-style: italic;
	border: 1px solid #e9e7e7;
	position: relative;
	background: #fff;
}

#content .productitem h6 {margin-top: -10px;}
#content .productitem h3 {margin: -5px 0 10px; display: inline-block;}
.productitem .imgright {margin: 0 -10px 0 10px;}
.productitem .imgright + p {overflow: hidden;}
.productitem p {margin-bottom: 1em;}
.productitem p:last-child {margin: 0;}

.calloutitem {min-height: 164px; background: #fcfcfc url(../images/ui/calloutitem.gif) no-repeat; margin: 0 0 15px; padding: 21px 20px 20px; line-height: 16px; font-style: italic; overflow: hidden;
}
.calloutitem p:last-child {margin-bottom: 0;}

.distributoritem {line-height: 16px; margin-top: 10px;
	margin-bottom: 25px;
}
.distributoritem p {margin-bottom: 1em;}
.distributoritem p:last-child {margin-bottom: 0;}
.distributoritem img {border: 1px solid #000;}

.productcategory + p.toplink, .productitem + p.toplink, .distributoritem + p.toplink {clear: both; position: relative; top: -15px; margin: 0 0 -15px;}
p + p.toplink {margin: -1.2em 0 1.7em;}
p.toplink {text-align: right;}
p.toplink a {color: #666; text-decoration: none; font-weight: normal; font-size: 11px;}
p.toplink a:hover {text-decoration: underline; color: #933;}

h2 + p.backlink {margin: -1em 0 1.7em;}
p.backlink a {color: #666; text-decoration: none; font-weight: normal; font-size: 11px;}
p.backlink a:hover {text-decoration: underline; color: #933;}

.pagination {overflow: hidden; font-style: italic; color: #999;}
.pagination a {font-weight: normal; color: #999; text-decoration: none; margin: 0 1px;}
.pagination a.on, .pagination a:hover {color: #933; text-decoration: underline;}
.pagination a.on {font-weight: bold;}
.pagination a.prev {padding-right: 25px; background: url(../images/ui/pagination-prev.gif) right 50% no-repeat;}
.pagination a.next {padding-left: 25px; background: url(../images/ui/pagination-next.gif) left 50% no-repeat;}

.article-nowrap {overflow:hidden;}
.articlethumb, .articlephoto, .videothumb {position: relative; float: left; margin: 0 15px 15px 0; overflow: hidden;
	box-shadow: 			3px 4px 2px rgba(0,0,0,.25);
	-moz-box-shadow: 		3px 4px 2px rgba(0,0,0,.25);
	-op-box-shadow: 		3px 4px 2px rgba(0,0,0,.25);
	-webkit-box-shadow: 	3px 4px 2px rgba(0,0,0,.25);
}
.articlethumb img, .articlephoto img, .videothumb img {display: block;}
.articlethumb span.corner, .articlephoto span.corner, .videothumb span.corner {position: absolute; left: 0; top: 0; width: 20px; height: 20px; background: url(../images/ui/corner.png) right top;}
.articlethumb, .articlethumb img {width: 100px;}
.articlephoto, .articlephoto img {width: 205px;}
.articlephoto {margin: 0 20px 5px 0;}
.videothumb, .videothumb img {width: 150px;}

.share img {vertical-align: middle; margin-right: 3px;}
.share a {font-style: normal; font-weight: normal; font-size: 11px; text-decoration: none;}
.share a:hover {text-decoration: underline;}

.letterlinks {margin-bottom: 30px;}
.letterlinks a {margin-right: 2px;}

.disclaimer {font-style: italic; font-size: 10px; line-height: 15px; padding-bottom: 10px;}


/*** SIDEBAR STYLES ***/

#sidebar h2, #sidebar h3, #sidebar h4 {font-size: 12px; color: #933; font-style: normal; font-weight: bold; text-transform: none; margin-bottom: 1em; line-height: 17px;}

#sidebar ul {margin: 0 0 1em;}
#sidebar ul li {padding-left: 12px; background: url(../images/ui/bullet.gif) 0 7px no-repeat; margin-bottom: 6px; line-height: 17px;}
#sidebar ul.nobullet li {padding-left: 0; background: none;}

#sidebar .box {background: url(../images/ui/corner.png) 0 -95px no-repeat; padding: 20px; color: #fff; font-size: 11px; line-height: 15px; font-style: italic; margin-bottom: 20px;}
#sidebar .box p {margin-bottom: 1.25em;}
#sidebar .box :last-child {margin-bottom: 0;}
#sidebar .box a {color: #fff; font-weight: normal;}
.box a.arrowlink {background-image: url(../images/ui/arrowlink-white.png); color: #fff;}
.box.lightgraybox a.arrowlink {background-image: url(../images/ui/arrowlink.png); color: #933 !important;}

#sidebar .tealbox {background-color: #00718f;}
#sidebar .bluebox {background-color: #20558a;}
#sidebar .greenbox {background-color: #5c8727;}
#sidebar .purplebox {background-color: #6d207c;}
#sidebar .lightgraybox {background-color: #ccc; color: #333;}
#sidebar .small-text {font-size: 11px; color: #20558a; line-height: 14px;}

#sidebar .twitter-timeline {
	width: 100% !important;
	min-width: 0px !important;
}

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
  width: 100% !important;
}

#atvision-screens {overflow: hidden; margin-bottom: 20px;}
#atvision-screens .floatleft {width: 161px; color: #125687;}
#atvision-screens .floatleft img {margin-bottom: 10px;}
#atvision-screens .floatright {width: 32px;}
#atvision-screens .floatright img {display: block; width: 32px; margin: 10px 0;}


/*** TABLE STYLES ***/

table {width: 100%; border-collapse: collapse; margin: 5px 0 1.7em;}
th, td {border: 1px solid #ddd; padding: 5px 10px; line-height: 15px; font-size: 11px;}
th.noborder, td.noborder {border: 0; padding: 2px;}
thead th, thead td, .thead th, .thead td, td.thead, th.thead {font-weight: bold; font-size: 10px; color: #fff; background: #933 url(../images/ui/thead.gif) 0 0 repeat-x; text-transform: uppercase; border-color: #933; border-bottom-color: #ddd;}


/*** FORM STYLES ***/

textarea:focus, input:focus, button:focus, select:focus {
    outline: 0 !important;
}

input[type="text"], textarea, input[type="submit"], input[type="image"] {
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
	border-radius: 0;
}

.contentform input[type="text"] {width: 100%; padding: 5px; border: 0; background: #f3f4f4 url(../images/ui/formfield.gif); margin-bottom: 5px;
-webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
		box-sizing: border-box;
}
.contentform textarea {width:100%; height: 120px; padding: 5px; border: 0; background: #f3f4f4 url(../images/ui/formfield.gif); margin-bottom: 5px;
-webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
		box-sizing: border-box;
}
.contentform p.note {margin: 0; font-size: 10px; padding: 0 5px;}
#content .contentform h4 {margin: 20px 0 5px;}

label {
	display: block;
}

select {
	padding: 5px 10px;
	height: 25px;
	line-height: 25px;
	-webkit-appearance: menulist-button;
}


/*** HOME STYLES ***/

.herocontainer {
	visibility: hidden;
}

.herocontainer .bx-wrapper {
	margin-bottom: 100px;
}

.homeimage {
	float: left;
	margin-right: 25px;
}

.homedesc {
	overflow: hidden;
	padding: 5px;
}

.homedesc .arrowlink {
	color: #fff;
	padding-left: 30px;
	background: url(../images/ui/arrowlink-white.png) 0 6px no-repeat;
}

.homedesc h1, .homedesc h2 {
	font-family: 'Economica', sans-serif;
	color: #fff;
	font-weight: 400;
	font-style: italic;
}

.homedesc h1 {
	font-size: 60px;
	line-height: normal;
	text-transform: uppercase;
	margin-bottom: 40px;
	letter-spacing: -2px;
}

.homedesc h2 {
	font-size: 30px;
	line-height: normal;
	margin-bottom: 40px;
}

.homedesc p {
	color: #fff;
	font-size: 16px;
	line-height: 28px;
}

.home-features {
	overflow: hidden;
}

.featured-products h2, .featured-news h2 {
	position: relative;
	height: 50px;
	margin-left: 50px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.featured-products h2 {
	background: #9e2e3a;
}

.featured-products h2:before, .featured-news h2:before {
	content: '';
	position: absolute;
	top: 0;
	left: -50px;
	height: 50px;
	width: 50px;
}

.featured-products h2:before {
	background: url(../images/ui/red-corner-lg.png) no-repeat left top;
}

.featured-news h2 {
	background: #6d1f7c;
}

.featured-news h2:before {
	background: url(../images/ui/purple-corner-lg.png) no-repeat left top;
}

.featured-news h3 a, .featured-products h3 a {
	text-decoration: none;
	font-style: italic;
	font-weight: bold;
}

.featured-news h3 {
	margin-bottom: 15px;
}

.featured-news h3 a {
	color: #6d1f7c;
	font-size: 15px;
}

.featured-products h3 {
	margin-bottom: 0px !important;
}

.featured-products h3 a {
	font-size: 17px;
}

.featured-products h6 {
	font-size: 10px;
	color: #933;
	font-style: italic;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 10px;
	margin-bottom: 5px;
}

.featured-products .cat-link {
	color: #888;
	font-size: 9px;
	text-transform: uppercase;
	text-decoration: underline;
	font-style: normal;
}

.featured-products .cat-link:hover {
	text-decoration: none;
}

.featured-news h3 a:hover, .featured-products h3 a:hover {
	text-decoration: underline;
}

.feature-container {
	padding: 20px;
	background: #fff;
	overflow: hidden;
	margin-bottom: 50px;
}

.feature-container .articlethumb {
	box-shadow: 			none;
	-moz-box-shadow: 		none;
	-op-box-shadow: 		none;
	-webkit-box-shadow: 	none;
}

.feature-links {
	overflow: hidden;
	margin-bottom: 75px;
	margin-top: 15px;
}

.feature-link {
	position: relative;
	margin-left: 15px;
	padding: 5px 15px 5px 0;
	text-align: center;
}

.feature-link a {
	font-size: 10px;
	color: #fff;
	text-decoration: none;
	font-style: normal;
}

.feature-link a:hover {
	text-decoration: underline;
}

.feature-link.red {
	background: #a02e37;
}

.feature-link.green {
	background: #5c883c;
}

.feature-link.blue {
	background: #117291;
}

.feature-link.purple {
	background: #6d1f7c;
}

.feature-link.red:before, .feature-link.green:before, .feature-link.blue:before, .feature-link.purple:before {
	content: '';
	position: absolute;
	top: 0;
	left: -15px;
	width: 15px;
	height: 100%;
}

.feature-link.red:before {
	background: url('../images/ui/feature-link-red.png') no-repeat left top;
}

.feature-link.green:before {
	background: url('../images/ui/feature-link-green.png') no-repeat left top;
}

.feature-link.blue:before {
	background: url('../images/ui/feature-link-blue.png') no-repeat left top;
}

.feature-link.purple:before {
	background: url('../images/ui/feature-link-purple.png') no-repeat left top;
}

.feature-links .grid_3 {
	padding-left: 5px !important;
	padding-right: 5px !important;
	float: right !important;
}

/*** FOOTER STYLES ***/

#footer {background: url(../images/ui/footernews.gif) 0 30px repeat-x; padding: 30px 0; font-size: 9px; font-style: italic; color: #fff;}
#footer a {color: #fff; text-decoration: none; font-weight: normal;}
#footer a:hover {text-decoration: underline;}

#footernews {height: 27px; line-height: 27px; color: #fff; margin-bottom: 8px;}
#footernews h4 {display: inline; margin-right: 10px; color: #fff; text-transform: uppercase; font-size: 12px;}
#footernews p {display: inline; font-size: 12px;}
#footernews a {text-transform: uppercase; font-size: 9px;}
#copyright {}
#copyright a {text-transform: uppercase; font-style: normal;}
#siteby {float: right; padding-left: 10px;}
#social {float: right; padding: 2px 0;}


/*** ADDITIONAL STYLES FOR RESPONSIVE CONVERSION ***/

.margin-bottom {
	margin-bottom: 25px;
}

.fixed-width {
	margin-left: auto;
	margin-right: auto;
	width: 996px;
}

video {
	width: 100% !important;
	height: auto !important;
}

.mobile-nav {
	display: none;
	padding: 25px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}

.mobile-nav ul {
	list-style: none;
}

.mobile-nav > ul {
	padding: 0;
	margin: 0;
}

.mobile-nav > ul > li {
	margin: 0 0 20px;
}

.mobile-nav > ul > li > ul {
	margin: 10px 0 0;
}

.mobile-nav ul ul {
	margin: 0;
	padding: 0 0 0 20px;
}

.mobile-nav a {
	text-transform: uppercase;
	font-style: normal;
	color: #fff;
	text-decoration: none;
	letter-spacing: .5px;
}

.mobile-nav a:hover {
	text-decoration: underline;
}

.mobile-nav li > a.on {
	text-decoration: underline !important;
}

.mobile-nav ul ul a {
	font-size: 11px;
}

.hamburger {
	display: none;
	cursor: pointer;
	color: #fff;
	position: absolute;
	right: 0;
	top: 62px;
	font-size: 16px;
}

.hamburger:hover {
	color: #933;
}

.tinynav { display: none; }

/*** PUSHY ***/
   
/*! Pushy - v0.9.2 - 2014-9-13
* Pushy is a responsive off-canvas navigation menu using CSS transforms & transitions.
* https://github.com/christophery/pushy/
* by Christopher Yee */

/* Menu Appearance */

.pushy {
    position: fixed;
    width: 250px;
    height: 100%;
    top: 0;
    right: 0;
    z-index: 9999;
    background: #9e2e3a;
    -webkit-box-shadow: inset 5px 0 3px -4px rgba(0, 0, 0, .7);
    -moz-box-shadow: inset 5px 0 3px -4px rgba(0, 0, 0, .7);
    box-shadow: inset 5px 0 3px -4px rgba(0, 0, 0, .7);
    overflow: auto;
    -webkit-overflow-scrolling: touch; /* enables momentum scrolling in iOS overflow elements */
}

/* Menu Movement */

.pushy-right {
    -webkit-transform: translate3d(250px,0,0);
    -moz-transform: translate3d(250px,0,0);
    -ms-transform: translate3d(250px,0,0);
    -o-transform: translate3d(250px,0,0);
    transform: translate3d(250px,0,0);
}

.pushy-open {
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.container-push, .push-push {
    -webkit-transform: translate3d(-250px,0,0);
    -moz-transform: translate3d(-250px,0,0);
    -ms-transform: translate3d(-250px,0,0);
    -o-transform: translate3d(-250px,0,0);
    transform: translate3d(-250px,0,0);
}

/* Menu Transitions */

.pushy, #container, .push {
    -webkit-transition: -webkit-transform .2s cubic-bezier(.16, .68, .43, .99);
    -moz-transition: -moz-transform .2s cubic-bezier(.16, .68, .43, .99);
    -o-transition: -o-transform .2s cubic-bezier(.16, .68, .43, .99);
    transition: transform .2s cubic-bezier(.16, .68, .43, .99);
}

/* Site Overlay */

.site-overlay {
    display: none;
}

.pushy-active .site-overlay {
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9998;
    background-color: rgba(0,0,0,0.5);
    -webkit-animation: fade 500ms; 
    -moz-animation: fade 500ms; 
    -o-animation: fade 500ms;
    animation: fade 500ms;
}

@keyframes fade {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

@-moz-keyframes fade {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

@-webkit-keyframes fade {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

@-o-keyframes fade {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}


/*** MEDIA QUERIES ***/

@media only screen and (min-width: 1273px) {
	
	.feature-links {
		width: 900px !important;
		float: right;
	}
	
}

@media only screen and (min-width: 1073px) and (max-width: 1272px) {
	
	.hide-on-desktop {
		display: none;
		visibility: hidden;
	}
	
	.feature-links {
		width: 780px !important;
		float: right;
	}
	
}

@media only screen and (min-width: 851px) and (max-width: 1072px) {
	
	.hide-on-tablet {
		display: none;
		visibility: hidden;
	}
	
	#banner p {
		max-width: 80%;
	}
	
	#atvision-screens .floatleft {width: 120px;}
	
	.productcategory > div {width: 40%;}
	
	.productcategory .imgright {
		margin: 0 0 0 25px;
	}
	
	.productcategory .imgleft {
		margin: 0 25px 0 0;
	}
	
	#nav {font-size: 9px;}
	
	.feature-links {
		margin-top: 60px;
		margin-bottom: 50px;
		width: 100% !important;
		float: none;
	}
	
}
   
@media only screen and (max-width: 850px) {

	.hide-on-mobile-2 {
		display: none;
		visibility: hidden;
	}
	
	#header {
		overflow: visible !important;
	}
	
	#nav {
		display: none !important;
	}
	
	.hamburger {
		display: block;
	}
	
	.mobile-nav {
		display: block;
	}
	
	.tinynav {
		display: block;
		width: 100%;
	}
	
	#leftnav ul { display: none; }
	
	#banner p {
		max-width: 98%;
		font-size: 12px;
	}
	
	#sidebar {
		margin-top: 50px;
	}
	
	.calloutitem .imgright {
		text-align: center;
		float: none;
		margin: 10px 0;
	}
	
	.calloutitem h3 {
		text-align: center;
	}
	
	.searchcontainer {
		position: relative;
		top: 0;
		left: 0;
		display: inline-block;
	}
	
	#copyright {
		text-align: center;
	}
	
	#siteby {
		float: none;
		padding: 0;
		text-align: center;
	}
	
	#social {
		float: none;
		padding: 0;
		text-align: center;
	}
	
	#searchproductstext {
		width: 160px;
	}
		
	table, thead, tbody, tbody th, tbody td, tbody tr {
		display: block;
		text-align: center;
	}
	
	thead {
		display: none;
		position: relative;
	}
	
	tbody td {
		padding: 0.5rem 1.25rem;
		border: none;
		/*border-top: 1px solid #ddd;*/
		position: relative;
	}
	
	tbody tr th {
		border: none;
	}
	
	td:first-child {
		font-weight: bold !important;
		font-size: 12px;
		white-space: normal;
		margin: 0;
	}
	
	td:last-child {
		border-bottom: 1px solid #ddd;
	}
	
	.homedesc h1 {
		font-size: 42px;
		line-height: 50px;
	}
	
	.homedesc h2 {
		font-size: 24px;
		line-height: 28px;
	}
	
	.homedesc p {
		color: #fff;
		font-size: 14px;
		line-height: 22px;
	}
		
	.homeimage {
		float: none;
		text-align: center;
		margin-right: 0px;
		margin-bottom: 25px;
	}
	
	.homeimage img {
		display: inline !important;
	}
	
	#atvision-screens .floatright {
		float: left;
		margin-left: 30px;
	}
	
	.productcategory {
		text-align: center;
	}
	
	.productcategory > div {
		position: static;
		width: 90%;
		margin: 0 auto;
		padding-bottom: 20px;
	}
	
	.productcategory .imgright {
		float: none;
		margin: 0 0 20px;
	}
	
	.productcategory .imgleft {
		float: none;
		margin: 0 0 20px;
	}
	
	#searchproductsform {
		display: none;
	}
	
	.feature-links {
		margin-top: 60px;
		margin-bottom: 50px;
	}
	
	.feature-links .grid_3 {
		width: 50% !important;
		float: left !important;
	}
	
	.feature-link {
		margin-bottom: 10px;
	}
	
	.featured-products .feature-container img {
		margin-bottom: 15px;
	}
}

   
@media only screen and (max-width: 575px) {

	.hide-on-mobile {
		display: none;
		visibility: hidden;
	}
	
	#logo {
		left: -30px;
	}
	
	#logo img {
		width: 125px !important;
		height: auto;
	}
	
	.productitem .imgright + p { overflow: visible;}
	
	.articlethumb, .articlephoto, .videothumb {
		float: none;
	}
	
	.articlephoto {
		margin-bottom: 20px;
	}
	
	#banner p {
		line-height: 16px;
	}
	
	.feature-links {
		margin-top: 50px;
		margin-bottom: 50px;
	}
	
	.feature-links .grid_3 {
		width: 100% !important;
		float: none !important;
	}
	
}

@media only screen and (max-width: 360px) {

	#searchform {width: 150px;}

}